.main-ul-slider {
  height: 50px;
  background: white;
  position: absolute;
  top: 54px;
  padding-left: 0;
  list-style: none;
  width: calc(100% - 125px);
  overflow: hidden;
  display: flex;
}

.main-ul-slider .item {
	min-width: 100%;
  display: flex;
  align-items: center;
}

.main-ul-slider .item i {
	margin-right: 10px;
}

.main-ul-slider disabled {
	display: none;
}

.owl-stage-outer, .owl-stage {
	height: 100%;
}

.owl-stage { display: flex; }

.main-ul-slider .owl-item {
	display: flex;
  align-items: center;
}

.main-ul-slider .owl-item i {
	margin-right: 10px;
}

@media(min-width: 761px){
	.main-ul-slider { 
  	display: none;
  }
}

/* @media(max-width: 760px){
  #chat-widget-container{
      z-index: 9999999999!important;
      bottom: 60px!important;
    width: 400px!important;
    height: 450px!important;
  }
} */

.hidden-filters{
  display: none!important;
}

/* MAATWERK */
.change .change-q {
    margin-top: 15px;
    display: inline-block;
    vertical-align: top;
    width: 45px;
    height: 45px;
    line-height: 40px;
    font-size: 19px;
    text-align: center;
    background-color: #FAFAFA;
    border: 1px solid #e1e1e1;
    color: #1E3254!important;
    font-weight: bold;
}

.change input {
    display: inline-block;
    vertical-align: top;
    width: 50px;
    height: 45px;
    border: 1px solid #e1e1e1;
    border-right: none;
    margin-left: -4px;
    text-align: center;
    font-size: 14px;
    padding: 0 5px;
    outline: none;
    background-color: #FAFAFA;
    color: #1e3254;
    margin-top: 15px;
}

.change {
    display: inline-block;
    vertical-align: top;
    margin-right: 35px;
}

.change input.count-quantity, .count-totalprice {
    border: 1px solid #e1e1e1!important;
    background: #FAFAFA;
    width: 80px!important;
    height: 45px;
    display: block;
    text-align: center;
    padding-top: 12px;
    margin-top: 16px;
    border-radius: 5px;
}

.change input.count-quantity{
  padding: 1px 2px;
}

.m2{
  font-size: 16px;
}

.icons h4{
  margin-top: 18px;
}

#legservice{
  margin-right: 10px;
}

.extra-price{
  margin-left: 10px;
}

#legservice{
   /* Double-sized Checkboxes */
  -ms-transform: scale(1.2); /* IE */
  -moz-transform: scale(1.2); /* FF */
  -webkit-transform: scale(1.2); /* Safari and Chrome */
  -o-transform: scale(1.2); /* Opera */
  transform: scale(1.2);
  padding: 10px;
}

.service{
  margin-top: 20px;
}

.data-text{
  font-weight: bold;
  margin-top: 10px;
}

.home-deals .deals-slider .owl-item .images{
	visibility: hidden;
  transition: all 3s ease-out;
} 
.home-deals .deals-slider .owl-item.active .images{
	visibility: visible;
} 